package ru.yandex.autotests.direct.web.objects.banners;

/**
 * Created by aleran on 24.11.2015.
 */
public class PerformanceBannerWeb extends BaseBannerWeb {

    CreativeWeb creative;

    public CreativeWeb getCreative() {
        return creative;
    }

    public void setCreative(CreativeWeb creative) {
        this.creative = creative;
    }
}
